/* CSS Document */
table.yokiText {
  margin-left: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-style: 0px solid red;
}

tr.yokiText {
  text-align: center;
   vertical-align: middle;
   padding: 7px;
}

td.yokiText {
  text-align: center;
   vertical-align: middle;
   padding: 7px;
}

div.relative {
    position: relative;
    background-image: url("../../images/car.png");
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    margin-bottom: 25px;
    width: 474px;
    height: 824px;
    border: 0px solid black;
}





 
/* CSS Document */
img.glava1 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    top: 10px;
    left: 170px;
    border: 0px solid black;
}
img.glava11 {
    position: absolute;
    background-color: black;
    border: 10px solid black;
}


/* CSS Document */
img.levRame1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 190px;
    left: 70px;
    border: 0px solid black;
}
img.levRame11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}


/* CSS Document */
img.desRame1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 190px;
    left: 300px;
    border: 0px solid black;
}
img.desRame11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}


/* CSS Document */
img.levLakat1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 350px;
    left: 10px;
    border: 0px solid black;
}
img.levLakat11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desLakat1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 350px;
    left: 350px;
    border: 0px solid black;
}
img.desLakat11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levBok1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 470px;
    left: 70px;
    border: 0px solid black;
}
img.levBok11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desBok1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 470px;
    left: 290px;
    border: 0px solid black;
}
img.desBok11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levKoleno1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 580px;
    left: 100px;
    border: 0px solid black;
}
img.levKoleno11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desKoleno1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 580px;
    left: 260px;
    border: 0px solid black;
}
img.desKoleno11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levStopalo1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 730px;
    left: 70px;
    border: 0px solid black;
}
img.levStopalo11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desStopalo1 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 730px;
    left: 330px;
    border: 0px solid black;
}
img.desStopalo11 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.jaja1 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    top: 400px;
    left: 190px;
    border: 0px solid black;
}
img.jaja11 {
    position: absolute;
    background-color: black;
    border: 10px solid black;
}


/* ------------   LJETNI CAR   ------------- */

/* CSS Document */
img.glava2 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    top: 10px;
    left: 170px;
    border: 0px solid black;
}
img.glava22 {
    position: absolute;
    background-color: black;
    border: 10px solid black;
}

/* CSS Document */
img.levRame2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 190px;
    left: 70px;
    border: 0px solid black;
}
img.levRame22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desRame2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 190px;
    left: 300px;
    border: 0px solid black;
}
img.desRame22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}


/* CSS Document */
img.levLakat2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 350px;
    left: 10px;
    border: 0px solid black;
}
img.levLakat22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desLakat2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 350px;
    left: 350px;
    border: 0px solid black;
}
img.desLakat22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levBok2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 470px;
    left: 70px;
    border: 0px solid black;
}
img.levBok22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desBok2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 470px;
    left: 290px;
    border: 0px solid black;
}
img.desBok22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levKoleno2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 580px;
    left: 100px;
    border: 0px solid black;
}
img.levKoleno22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desKoleno2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 580px;
    left: 260px;
    border: 0px solid black;
}
img.desKoleno22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levStopalo2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 730px;
    left: 70px;
    border: 0px solid black;
}
img.levStopalo22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desStopalo2 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 730px;
    left: 330px;
    border: 0px solid black;
}
img.desStopalo22 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.jaja2 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    top: 400px;
    left: 190px;
    border: 0px solid black;
}
img.jaja22 {
    position: absolute;
    background-color: black;
    border: 10px solid black;
}


/* ------------   JESENSKI CAR   ------------- */

/* CSS Document */
img.glava3 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    top: 10px;
    left: 170px;
    border: 0px solid black;
}
img.glava33 {
    position: absolute;
    background-color: black;
    border: 10px solid black;
}

/* CSS Document */
img.levRame3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 190px;
    left: 70px;
    border: 0px solid black;
}
img.levRame33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desRame3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 190px;
    left: 300px;
    border: 0px solid black;
}
img.desRame33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}


/* CSS Document */
img.levLakat3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 350px;
    left: 10px;
    border: 0px solid black;
}
img.levLakat33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desLakat3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 350px;
    left: 350px;
    border: 0px solid black;
}
img.desLakat33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levBok3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 470px;
    left: 70px;
    border: 0px solid black;
}
img.levBok33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desBok3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 470px;
    left: 290px;
    border: 0px solid black;
}
img.desBok33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levKoleno3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 580px;
    left: 100px;
    border: 0px solid black;
}
img.levKoleno33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desKoleno3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 580px;
    left: 260px;
    border: 0px solid black;
}
img.desKoleno33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levStopalo3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 730px;
    left: 70px;
    border: 0px solid black;
}
img.levStopalo33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desStopalo3 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 730px;
    left: 330px;
    border: 0px solid black;
}
img.desStopalo33 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.jaja3 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    top: 400px;
    left: 190px;
    border: 0px solid black;
}
img.jaja33 {
    position: absolute;
    background-color: black;
    border: 10px solid black;
}


/* ------------   JESENSKI CAR   ------------- */

/* CSS Document */
img.glava4 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    top: 10px;
    left: 170px;
    border: 0px solid black;
}
img.glava44 {
    position: absolute;
    background-color: black;
    border: 10px solid black;
}

/* CSS Document */
img.levRame4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 190px;
    left: 70px;
    border: 0px solid black;
}
img.levRame44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desRame4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 190px;
    left: 300px;
    border: 0px solid black;
}
img.desRame44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}


/* CSS Document */
img.levLakat4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 350px;
    left: 10px;
    border: 0px solid black;
}
img.levLakat44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desLakat4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 350px;
    left: 350px;
    border: 0px solid black;
}
img.desLakat44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levBok4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 470px;
    left: 70px;
    border: 0px solid black;
}
img.levBok44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desBok4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 470px;
    left: 290px;
    border: 0px solid black;
}
img.desBok44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levKoleno4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 580px;
    left: 100px;
    border: 0px solid black;
}
img.levKoleno44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desKoleno4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 580px;
    left: 260px;
    border: 0px solid black;
}
img.desKoleno44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.levStopalo4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 730px;
    left: 70px;
    border: 0px solid black;
}
img.levStopalo44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.desStopalo4 {
    position: absolute;
    background-color:  rgba(0, 0, 0, 0.0);
    top: 730px;
    left: 330px;
    border: 0px solid black;
}
img.desStopalo44 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    border: 10px solid black;
}

/* CSS Document */
img.jaja4 {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.0);
    top: 400px;
    left: 190px;
    border: 0px solid black;
}
img.jaja44 {
    position: absolute;
    background-color: black;
    border: 10px solid black;
}

img.jaja4:hover, img.desStopalo4:hover, img.levStopalo4:hover, img.desKoleno4:hover, img.levKoleno4:hover, img.desBok4:hover, img.levBok4:hover, img.desLakat4:hover, img.levLakat4:hover, img.desRame4:hover, img.levRame4:hover, img.glava4:hover, img.jaja3:hover, img.desStopalo3:hover, img.levStopalo3:hover, img.desKoleno3:hover, img.levKoleno3:hover, img.desBok3:hover, img.levBok3:hover, img.desLakat3:hover, img.levLakat3:hover, img.desRame3:hover, img.levRame3:hover, img.glava3:hover, img.jaja2:hover, img.desStopalo2:hover, img.levStopalo2:hover, img.desKoleno2:hover, img.levKoleno2:hover, img.desBok2:hover, img.levBok2:hover, img.desLakat2:hover, img.levLakat2:hover, img.desRame2:hover, img.levRame2:hover, img.glava2:hover, img.jaja1:hover, img.desStopalo1:hover, img.levStopalo1:hover, img.desKoleno1:hover, img.levKoleno1:hover, img.desBok1:hover, img.levBok1:hover, img.desLakat1:hover, img.levLakat1:hover, img.desRame1:hover, img.levRame1:hover, img.glava1:hover {
    margin: 0 0 0 -30px;
    background-color: rgba(136, 136, 136, 1.0);
    z-index: 100000;
}